List drop-in linksCopy Pageget https://api.staging.payrails.io/merchant/dropInLinksFetch a paginated list of drop-in links for the given query parameters.Query Paramsfilter[status]stringenumFilter by drop-in link status.enabledclosedexpireddeletedAllowed:enabledclosedexpireddeletedfilter[merchantReference]stringFilter by merchant reference.filter[executionId]uuidFilter by workflow execution ID.filter[createdAt]stringFilter by creation date. Supports range syntax, e.g. [2024-01-01T00:00:00Z,2025-01-01T00:00:00Z).filter[updatedAt]stringFilter by last updated date. Supports range syntax, e.g. [2024-01-01T00:00:00Z,2025-01-01T00:00:00Z).page[after]stringSearch collection items after that cursor.page[before]stringSearch collection items before that cursor.page[size]int32Length of the collection to search.Responses 200Success. 400Bad Request. 401Unauthorized. 403Insufficient Scope. 404Not Found. 429Too Many Requests.Updated about 1 hour ago